<?xml version="1.0" encoding="utf-8"?>
<page><txt><txt dongzuo="0" times="0" jiaodu="0" alpha="100" lv="10000" txtletterspacing="0" txtleading="2" txtalign="left" txtu="false" txti="false" txtb="true" txtsize="18" txtfont="黑体" txtcolor="1806014" txtheight="78" txtwidth="449.2" txty="173" txtx="92" txtstr="金延锋：两大理论成果及其之间的关系
孙业礼：两大理论成果是一脉相承继承发展的关系
刘林元：从“革命逻辑”到“建设逻辑”
"/><txt dongzuo="3" times="0" jiaodu="0" alpha="100" lv="10001" txtletterspacing="0" txtleading="2" txtalign="left" txtu="false" txti="false" txtb="false" txtsize="12" txtfont="宋体" txtcolor="16646143" txtheight="16" txtwidth="76.2" txty="12" txtx="100" txtstr="第11期"/></txt><pic/><mvs/><eff/><btn/></page>
